@charset "utf-8";


/*------------------------------------------------------------
[SP]
------------------------------------------------------------ */



/*------------------------------------------------------------
  [SP]header
------------------------------------------------------------ */
.header_top {
  margin-bottom: 6vw;
  width: 100vw;
  height: 106.666666666666667vw;
  background: url(../img/main_visual_sp00.jpg) no-repeat center 0;
  background-size:100% auto;
  overflow: hidden;
  position: relative;
}
.header_top h1 {
  width: 40vw;
  height: 40vw;
  background: url(../img/logo_title_transparency.svg) no-repeat 0 0;
  background-size: 40vw 40vw;
  text-indent: -99999px;
  position: absolute;
  bottom: 4vw;
  left: 4vw;
}


  /*------------------------------------------------------------
    [SP]article_list
  ------------------------------------------------------------ */
  .section .article_list {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .section .article_list li + li {
    margin-top: 4vw;
  }
  .section .article_list li a {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-decoration: none;
    background: #fff url(../img/arrow_link.svg) no-repeat 4vw center;
    background-size:4.533333333333333vw auto;
    padding: 3.2vw 3.2vw 3.2vw 12.8vw;
    border: 1px #10454F solid;
  }
  .section .article_list li a h2 {
    margin: 0 0 1.6vw;
    padding: 0 0 1.6vw;
    font-size: 4.8vw;
    line-height: 1.5;
    width: 100%;
    border-bottom: 0.8vw #A3AB78 solid;
  }
  .section .article_list li a p {
    font-size: 3.733333333333333vw;
    line-height: 1.5;
  }

  /*------------------------------------------------------------
    [SP]news
  ------------------------------------------------------------ */
  .section .news {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .section .news dt {
    margin-bottom: .25em;
    font-size: 3.733333333333333vw;
    line-height: 1.5;
    font-weight: bold;
    color: #08434D;
  }
  .section .news dd {
    margin: 0;
  }
  .section .news dd p {
    font-size: 3.733333333333333vw;
    line-height: 1.5;
  }
  .section .news dd p + p {
    margin: .5em 0 0;
  }
  .section .news dd + dt {
    margin: 1em 0 0;
  }

.section .news dd .data_table {
  border-collapse: collapse;
}
.section .news dd .data_table th.year {
  padding: 1vw;
  background: #e9eac8ac;
  font-weight: bold;
  text-align: center;
  font-size: 3.733333333333333vw;
}
.section .news dd .data_table th.date {
  padding: 1vw 2vw 1vw 1vw;
  font-weight: normal;
  text-align: left;
  font-size: 3.733333333333333vw;
  white-space: nowrap;
  vertical-align: top;
}
.section .news dd .data_table td.venue {
  padding: 1vw;
  font-size: 3.733333333333333vw;
}
.section .news dd .data_table td a[target="_blank"]:after {
  content: '';
  width: 3vw;
  height: 3vw;
  background: url(../img/icon_external.svg) no-repeat 0 0;
  background-size: 3vw auto;
  display: inline-block;
  margin-left: 1.333333333333333vw;
}

/*------------------------------------------------------------
[PC]
------------------------------------------------------------ */
@media print, screen and (min-width:768px) {


/*------------------------------------------------------------
  [PC]header
------------------------------------------------------------ */
.header_top {
  margin: 0 auto 30px;
  width: 100%;
  max-width: 2000px;
  height: 800px;
  background:
  url(../img/main_visual_pc00.jpg) no-repeat center top;
  background-size:auto 100%;
  overflow: hidden;
  position: relative;
}
.header_top h1 {
  width: 310px;
  height: 310px;
  background: url(../img/logo_title_transparency.svg) no-repeat 0 0;
  background-size: 310px 310px;
  text-indent: -99999px;
  position: absolute;
  top: 30px;
  left: 30px;
}

  /*------------------------------------------------------------
    [PC]article_list
  ------------------------------------------------------------ */
  .section .article_list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  .section .article_list li {
    margin-bottom: 40px;
    width: 510px;
  }
  .section .article_list li + li {
    margin-top: 0;
  }
  .section .article_list li a {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    text-decoration: none;
    background: #fff url(../img/arrow_link.svg) no-repeat 15px center;
    background-size:20px auto;
    padding: 20px 20px 20px 55px;
    border: 1px #10454F solid;
  }
  .section .article_list li a:hover {
    background: #ECEECA url(../img/arrow_link.svg) no-repeat 15px center;
    background-size:20px auto;
  }
  .section .article_list li a h2 {
    margin: 0 0 10px;
    padding: 0 0 10px;
    font-size: 18px;
    line-height: 1.5;
    width: 100%;
    border-bottom: 3px #A3AB78 solid;
  }
  .section .article_list li a p {
    font-size: 13px;
    line-height: 1.5;
  }


  /*------------------------------------------------------------
    [PC]news
  ------------------------------------------------------------ */
  .section .news dt {
    font-size:14px;
  }
  .section .news dd p {
    font-size: 14px;
  }

  .section .news dd .data_table th.year {
    padding: 5px;
    font-size: 14px;
  }
  .section .news dd .data_table th.date {
    padding: 5px 10px 5px 5px;
    font-weight: normal;
    text-align: left;
    font-size: 14px;
    white-space: nowrap;
  }
  .section .news dd .data_table td.venue {
    padding: 5px;
    font-size: 14px;
  }
  .section .news dd .data_table td a[target="_blank"]:after {
    content: '';
    width: 12px;
    height: 12px;
    background: url(../img/icon_external.svg) no-repeat 0 0;
    background-size: 12px auto;
    display: inline-block;
    margin-left: 5px;
  }


}
